=== debian/control ===
Source: microfeed-utils
Section: unknown
Priority: extra
Maintainer: Henrik Hedberg <packaging@microfeed.org>
Build-Depends: cdbs, cdbs, debhelper (>= 5), autotools-dev, libmicrofeed-common-0-dev, libmicrofeed-subscriber-0-dev, libdbus-glib-1-dev, libhildon1-dev
Standards-Version: 3.7.2

Package: microfeed-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Backend for accessing feed-based services (utilities)
 Microfeed is a specification and a reference implementation
 of client-server architecture providing access to various
 information sources that have a feed-type interface.
 Examples of those feed sources include micro-blogging
 services, such as Jaiku, Twitter, Laconi.ca, and
 FriendFeed. By utilizing Microfeed architecture, a client
 application can focus on user interface, while the actual
 feed fetching is done in the background independently. The
 communication between a local Microfeed server publishing
 information about feeds and a client application displaying
 that information to an user is done with the DBus messaging
 following the publisher-subscriber principle. 
 .
 This package contains the following utility programs: configuration,
 subscriber.
