=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: microfeed-utils
-Section: unknown
+Section: user/network
 Priority: extra
 Maintainer: Henrik Hedberg <packaging@microfeed.org>
 Build-Depends: cdbs, cdbs, debhelper (>= 5), autotools-dev, libmicrofeed-common-0-dev, libmicrofeed-subscriber-0-dev, libdbus-glib-1-dev, libhildon1-dev
