## microfeed-utils 0.0.6

=== debian/changelog ===
microfeed-utils (0.0.6) unstable; urgency=low

  * Non-public initial release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 15 Jun 2009 00:30:10 +0300
