## microfeed-utils 0.1

=== debian/changelog ===
microfeed-utils (0.1) unstable; urgency=low

  * First public release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Fri, 26 Jun 2009 22:00:00 +0300
