## microfeed-utils 0.3

=== debian/changelog ===
microfeed-utils (0.3) unstable; urgency=low

  * Compatible with libmicrofeed version 0.3.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 23 Aug 2009 21:30:00 +0300

microfeed-utils (0.2) unstable; urgency=low

  * Compatible with libmicrofeed version 0.2.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 3 Aug 2009 23:00:00 +0300
