=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: microfeed-utils
-Section: user/network
-Priority: extra
+Section: utils
+Priority: optional
 Maintainer: Henrik Hedberg <packaging@microfeed.org>
 Build-Depends: cdbs, cdbs, debhelper (>= 5), autotools-dev, libmicrofeed-common-0-dev, libmicrofeed-subscriber-0-dev, libdbus-glib-1-dev, libhildon1-dev
 Standards-Version: 3.7.2
