## microfeed-utils 0.4

=== debian/changelog ===
microfeed-utils (0.4) unstable; urgency=low

  * Compatible with libmicrofeed version 0.4.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 1 Sep 2009 17:00:00 +0300
