## microfeed-utils 0.5

=== debian/changelog ===
microfeed-utils (0.5) unstable; urgency=low

  * Compatible with libmicrofeed version 0.5.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 4 Oct 2009 23:00:00 +0300
